body {
    background-color: #444;
    font-family: sans-serif;
    font-size: 18pt;
    color: white;
    margin-left: 2in;
    margin-right: 2in;
}

h1 {
   	color: black;
	text-align: center;
	width: 100%;
	margin-left: 1em;
	margin-right 1em;
	padding: 0.5em;
	text-shadow: lightgray 4px 4px;
	background-image: url('sunsetpicCropped.jpg');
}

p {
	 display: flex;
	margin: auto;
	width: 80%;
}

img {
	clear: both;
	padding-left: 1em;
	padding-right: 1em;
	width: 2in;
}

img#map {
	width: auto;
}

#footnote
{
	font-size: 8pt;
	font-style: italic;
	margin: 0;
	padding: 0;
	padding-top: 2em;
}

a {
	color: white;
}

a:visited {
	color: pink;
}

p.place {
	display: block;
}
